-- 基础信息
base_info = {
	group_id = 250056029
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 29001, pos = { x = -176.685, y = 0.124, z = 73.605 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29002, pos = { x = -168.001, y = 0.124, z = 66.398 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29003, pos = { x = -158.548, y = 0.124, z = 73.287 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29004, pos = { x = -151.026, y = -0.011, z = 62.716 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29005, pos = { x = -128.764, y = -0.011, z = 66.733 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29006, pos = { x = -143.843, y = -0.010, z = 81.236 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29007, pos = { x = -141.402, y = 0.124, z = 51.410 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29008, pos = { x = -137.403, y = 0.124, z = 36.258 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29009, pos = { x = -142.383, y = 0.124, z = 29.718 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29010, pos = { x = -137.351, y = 0.124, z = 20.643 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29011, pos = { x = -127.750, y = -0.161, z = 6.456 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29012, pos = { x = -152.334, y = -0.162, z = 6.407 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29013, pos = { x = -152.788, y = -0.161, z = -8.597 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29014, pos = { x = -133.480, y = -0.147, z = -12.795 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29015, pos = { x = -100.974, y = 0.124, z = -2.888 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29016, pos = { x = -88.405, y = 0.124, z = 2.877 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29017, pos = { x = -59.520, y = -0.011, z = 7.528 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29018, pos = { x = -58.027, y = -0.011, z = -3.039 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29019, pos = { x = -80.870, y = -0.011, z = -6.752 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29020, pos = { x = -72.763, y = -0.002, z = 11.822 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29021, pos = { x = -106.590, y = 0.124, z = 73.204 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29022, pos = { x = -99.682, y = 0.124, z = 66.980 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29023, pos = { x = -98.818, y = 0.124, z = 72.754 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29024, pos = { x = -89.264, y = 0.124, z = 72.803 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29025, pos = { x = -92.148, y = 0.124, z = 72.615 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29026, pos = { x = -82.766, y = -0.162, z = 76.421 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29027, pos = { x = -82.537, y = -0.161, z = 79.870 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29028, pos = { x = -82.048, y = -0.161, z = 58.066 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29029, pos = { x = -82.017, y = -0.193, z = 61.420 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29030, pos = { x = -77.403, y = -0.140, z = 57.784 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29031, pos = { x = -63.443, y = -0.149, z = 58.008 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29032, pos = { x = -57.499, y = -0.161, z = 59.764 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29033, pos = { x = -57.420, y = -0.140, z = 62.642 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29034, pos = { x = -58.880, y = -0.161, z = 82.696 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29035, pos = { x = -61.351, y = -0.162, z = 82.787 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 29036, pos = { x = -56.956, y = -0.183, z = 78.487 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
